nvme_nbft_read(2)

NAME
nvme_nbft_read - Read and parse contents of an ACPI NBFT table

SYNOPSIS
int nvme_nbft_read (struct nbft_info **nbft , const char *filename );

ARGUMENTS

nbft
    Parsed NBFT table data.

filename
    Filename of the raw NBFT table to read.

DESCRIPTION
Read and parse the specified NBFT file into a struct nbft_info. Free with nvme_nbft_free.

RETURN
0 on success, errno otherwise.